Roland Kaeser wrote:
Hello

Just tried to install 2.0 on a F14. It tells my that
freeipa-server-2.0rc3 requires 389-ds-base 1.2.8 but available is only
1.2.7.
Can I also use 389-ds-base-1.2.7 and is it actually possible to install
freeipa on F14? I wouldn't like to use F15 because its already beta.

Regards

Roland

I didn't add the 2.0.0 GA builds for our devel repo. The GA release is in Fedora 15 and rawhide.

The problem with Fedora 14 is we require dogtag 9 and while it works fine the dogtag team hasn't really done a lot of their own testing and AFAIU don't want to certify that it works in production.

I did a great majority of the IPA development in F-14 and dogtag really works fine there but I'm not sure I'd want to put my infrastructure on non-official bits.

That said, it should work fine you'd just have to build it yourself. You should be able to get the F-15 srpm from http://koji.fedoraproject.org/koji/buildinfo?buildID=235696 and do a mock build of it: mock -r fedora-14-x86_64 freeipa-2.0.0-1.fc15.src.rpm

You'll also want to enable updates-testing and add this repo to get dogtag to actually install it:

[freeipa-devel]
name=FreeIPA Development
baseurl=http://freeipa.com/downloads/devel/rpms/F$releasever/$basearch
enabled=1
gpgcheck=0

regards

rob

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to